Subject: Re: Fwd: That whole "Linux stealing our code" thing

From: Jeff Garzik <[email-masked]>
Date: Sun, 02 Sep 2007 08:36:52 -0400

Igor Sobrado wrote:
> When code is multi-licensed it must be distributed under *all* these 
> licensing terms concurrently.  It is easy to understand.  Removing (or 
> changing) the conditions that apply to the program from the source code 
> and documentation *without* an authorization from all the author(s) is 
> illegal.

The plain English in the dual-license text directly contradicts this 
fiction.

	Jeff